<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>4 Navigator</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h2 class="chapterHead"><span class="titlemark">4</span>&#x00A0;&#x00A0;<a 
 id="x24-230004"></a>Navigator</h2>
<!--l. 453--><p class="noindent" >The Navigator is a project browser giving the users access to all materials related to the
project on which they are working.
</p>
<hr class="figure" /><div class="figure" 
>
                                                                                

                                                                                
<a 
 id="x24-230011"></a>
                                                                                

                                                                                
<!--l. 457--><p class="noindent" ><img 
src="pum-navigator-view.png" alt="PIC" class="graphics" />
<br /> </p><div class="caption"><table class="caption" 
><tr style="vertical-align:baseline;" class="caption"><td class="id">Figure&#x00A0;4.1: </td><td  
class="content">Navigator View</td></tr></table></div><!--tex4ht:label?: x24-230011 -->
                                                                                

                                                                                
</div><hr class="endfigure" />
<div class="sectionTOCS">
&#x00A0;<span class="sectionToc" >4.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse14.html#x25-240004.1">Open the Navigator</a></span>
<br />&#x00A0;<span class="sectionToc" >4.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse15.html#x26-250004.2">The Navigator View</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >4.2.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu5.html#x27-260004.2.1">Menu Bar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >4.2.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu6.html#x28-270004.2.2">The Toolbar of the Navigator View</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >4.2.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu7.html#x29-280004.2.3">Context Menu</a></span>
<br />&#x00A0;<span class="sectionToc" >4.3&#x00A0;&#x00A0;<a 
href="textgrid-manualse16.html#x30-290004.3">Using the Navigator</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >4.3.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu8.html#x31-300004.3.1">Create New Projects</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >4.3.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu9.html#x32-310004.3.2">Create New Objects</a></span>
<br />&#x00A0;<span class="sectionToc" >4.4&#x00A0;&#x00A0;<a 
href="textgrid-manualse17.html#x33-320004.4">Interaction with Other Components</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >4.4.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu10.html#x34-330004.4.1">Navigator and Project&#x00A0;&amp; User Management</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >4.4.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu11.html#x35-340004.4.2">Navigator and Metadata Editor</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >4.4.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu12.html#x36-350004.4.3">Navigator and Aggregation Composer</a></span>
</div>



                                                                                

                                                                                
<!--l. 567--><p class="noindent" ><a 
 id="tailtextgrid-manualch4.html"></a> </p> 
</body></html> 
